.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-73630aff-14b7-5d59-7ac9-40c325e4cfd9 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-256b0697-8f2f-ddc7-3ae9-82cbe7ba0ba9 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-1c7bb30b-0e87-e4b0-2891-9c2c7e607487 {
display: none !important;
}
.lfr-layout-structure-item-c546f995-4c01-7304-81f9-315826259e0a {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-bc8ff375-3f2e-7436-b2b0-26e9afe63f27 {
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-1085600e-f367-d890-6137-7b0ab8ca706e {
.btn {
color: #081B2F
}
}.lfr-layout-structure-item-67d9b19c-2fb0-cded-ccc0-1412e14157f6 {
display: none !important;
}
.lfr-layout-structure-item-97bb3c9e-1de6-7501-a91b-7b6eaf299be4 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-513d05f3-cf11-da07-7bdb-b94903b5a590 {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ec0286f8-e58b-4e46-5448-9b02260d73b4 {
margin-bottom: 28px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-6b07853a-b1a3-a981-964c-d2999c241240 {
margin-bottom: 0px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-6b07853a-b1a3-a981-964c-d2999c241240 {
  background: linear-gradient(to bottom, #F3F3F3 40%, #f5f6f8 40%);
}.lfr-layout-structure-item-4f5b2982-e570-ff75-03c7-fe352e42a239 {
.btn {
color: #081B2F
}
}.lfr-layout-structure-item-2e951e89-9b14-bcfc-8767-5ba314000bb9 {
    width: fit-content;
    float: left;
    z-index: 2;
 
    position: sticky;
}

@media (max-width: 991px) {
	.lfr-layout-structure-item-2e951e89-9b14-bcfc-8767-5ba314000bb9 { 
    display: flex;
}

}.lfr-layout-structure-item-768d9c08-82a5-39f0-3a25-9a624700edb5 {
display: none !important;
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-768d9c08-82a5-39f0-3a25-9a624700edb5 {
display: flex;
    gap: 24px;
    place-content: center;
   
align-items: center;
}

@media (max-width: 768px) {
	.lfr-layout-structure-item-768d9c08-82a5-39f0-3a25-9a624700edb5 {
flex-direction: column;
}

}.lfr-layout-structure-item-1ccd47da-81c9-09ce-7943-7be4f780d189 {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-1ccd47da-81c9-09ce-7943-7be4f780d189 {
margin-left: auto;
    margin-right: auto;
}.lfr-layout-structure-item-a0a4c20d-1475-518e-8f58-7072707f187e {
font-size: 45px !important;
margin-bottom: 24px !important;
text-align: center !important;
color: #1A4B9F !important;
}
.lfr-layout-structure-item-2c712dee-2d49-dc6b-1c69-e7cb0e438540 {
background-color: #F3F3F3 !important;
}
.lfr-layout-structure-item-2eff8625-2c0c-6912-a4b8-008a88e091e2 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-2eff8625-2c0c-6912-a4b8-008a88e091e2 {
.conteudoTexto{
display: none;

}
}.lfr-layout-structure-item-6561e36c-65ab-b015-156d-2b0912f98f47 {
background-color: #e9edf0 !important;
border-radius: 24px !important;
color: #164194 !important;
}
.lfr-layout-structure-item-6561e36c-65ab-b015-156d-2b0912f98f47 {
width: fit-content;
margin: auto;
    margin-top: -43px;
    margin-bottom: 80px;
}

.lfr-layout-structure-item-6561e36c-65ab-b015-156d-2b0912f98f47  .btn {
z-index: 6;
    position: sticky;
}

@media (max-width: 601px) {
		.lfr-layout-structure-item-6561e36c-65ab-b015-156d-2b0912f98f47 {
			margin-top: 29px;
}
}.lfr-layout-structure-item-f9c33c9c-1080-a780-a191-8bbd5fb1e040 {
.btn {
color: #FCFCFD
}
}.lfr-layout-structure-item-6f194288-3698-b4c2-c532-1c3589f7ace5 {
margin-top: 80px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-6f194288-3698-b4c2-c532-1c3589f7ace5 {

position: relative;
}.lfr-layout-structure-item-8b2476a4-3172-af8a-06b3-ba2e9535016f {
min-width: 165px !important;
}
.lfr-layout-structure-item-8b2476a4-3172-af8a-06b3-ba2e9535016f {
.w-100 {
filter: grayscale(1);
transition: 0.5s;
}
.w-100:hover {
filter: grayscale(0);
}
}.lfr-layout-structure-item-f38082f1-52b2-1b94-6b60-13695275100c {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f38082f1-52b2-1b94-6b60-13695275100c {
margin-left: auto;
    margin-right: auto;
}.lfr-layout-structure-item-eab053cf-550c-77ef-0f95-f2a83e74f833 {
font-size: 45px !important;
margin-bottom: 24px !important;
text-align: center !important;
color: #1A4B9F !important;
}
.lfr-layout-structure-item-afbe146c-1101-0c4b-65ff-cf3c3644427e {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-5c7c3d1e-b205-d2f8-40a0-2c53952545e3 {
font-size: 45px !important;
margin-bottom: 24px !important;
text-align: center !important;
color: #1A4B9F !important;
}
.lfr-layout-structure-item-16eb0156-1814-8230-d08e-bd280292325e {
font-size: 45px !important;
text-align: center !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-57a51144-c443-0524-aae4-c09566487488 {
background-color: #FCFCFD;
position: relative;
z-index: 5;
}.lfr-layout-structure-item-67ae57f6-fa8b-811f-89af-f9c806ab9851 {
height: 100% !important;
text-align: center !important;
}
.lfr-layout-structure-item-c82ffe0f-e7cc-2fca-8932-3cd6f6b4085c {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-6598ad02-f737-5861-0cca-10d7cbb50462 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2c712dee-2d49-dc6b-1c69-e7cb0e438540 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2eff8625-2c0c-6912-a4b8-008a88e091e2 {
max-width: 100vw !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2c712dee-2d49-dc6b-1c69-e7cb0e438540 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2c712dee-2d49-dc6b-1c69-e7cb0e438540 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}